/*---------------------------------------------------------------------------------

 Theme Name:   Wineries of Old Mission Peninsula
 Theme URI:    https://www.wineriesofomp.com
 Description:  Custom Built Website for Wineries of Old Mission Peninsula
 Author:       Clockwork / Freshwater
 Author URI:   https://www.clockwork360.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/* fix overflow on small screens */
#et_mobile_nav_menu li.cta a {
  line-height: 1; 
}

/* hide default cart icon */
.et-cart-info { 
	display:none !important; 
}

/*--------Header Drop Shadow-----*/
 #main-header {
 -webkit-box-shadow: 0px 9px 20px 2px rgba(0,0,0,0.24);
 -moz-box-shadow: 0px 9px 20px 2px rgba(0,0,0,0.24);
 box-shadow: 0px 9px 20px 2px rgba(0,0,0,0.24);
 }

/*--------FIXED Header Drop Shadow-----*/
 #main-header.et-fixed-header {
 -webkit-box-shadow: 0px 9px 20px 2px rgba(0,0,0,0.24)!important;
 -moz-box-shadow: 0px 9px 20px 2px rgba(0,0,0,0.24)!important;
 box-shadow: 0px 9px 20px 2px rgba(0,0,0,0.24)!important;
 }

.et_fixed_nav #top-header, .et_non_fixed_nav.et_transparent_nav #top-header {
    padding-top: 8px;
}

#top-menu li > a:hover {
 box-shadow: 0 3px 0 0 #31356b !important; /*** COLOR AND THICKNESS OF THE LINE ON HOVER ***/
 padding-bottom: 34px;
 opacity: 1 !important;
}
#top-menu li li a {
 padding-bottom: 6px !important;
}
#top-menu li.current-menu-item > a,
.et-fixed-header #top-menu li.current-menu-item > a {
 border-bottom: 3px solid #31356b; /*** COLOR AND THICKNESS OF THE LINE ***/
 padding: 10px;
 margin-bottom: 0px;
}

/*List Style Divi Blog Feed*/
@media only screen and ( min-width: 800px ) {
.bbb_blog_list a img  {
    float: left;
    width: 40%;
    padding-right: 20px;
    padding-bottom: 30px;
}
}

/*Style Blog Post Title*/
.et_pb_post h1 a, .entry-title {
    font-size: 30px;
    color: #4978a1;
    font-weight: bold;
    line-height: 1.3em;
}

/*Style Your Post Meta Text*/
.post-meta {
    color: #587c54;
    font-size: 12px !important;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.post-meta a {
    color: #587c54;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}
     

/*Style Read More Button on Blog*/
.bbb_blog_list a.more-link {
    display: inline-block;
    background: #587c54;
    font-weight: bold;
    color: #ffffff;
    width: 150px;
    padding: 5px 10px;
    text-align: center;
    margin: 20px auto;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: solid 1px #587c54;
}

/*Read More Button Hover Style*/
.bbb_blog_list a.more-link:hover {
    background: #b8bf6d;
    border: solid 1px #b8bf6d;
    color: #000;
}

/*Remove Sidebar Divider on All Posts*/
#main-content .container:before {
	background-color: transparent;
}

/*Style Sidebar Widget Title*/
h4.widgettitle {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	letter-spacing: 1px;
	color: #4978a1;
}

/*Style Sidebar Widget Body Text*/
.et_pb_widget p, .et_pb_widget ul li, .et_pb_widget ul li a:link, .et_pb_widget ul li a:visited  {
	text-align: left;
	line-height: 1.5em;
	color: #424242;
}

/*custom vertical tabs*/

.custom-tabs .et_pb_tab_active a {
  color: #ffffff!important;
}

.custom-tabs ul.et_pb_tabs_controls {
  float: left;
  width: 30%;
  display: block;
  background: transparent;
}
.custom-tabs .et_pb_all_tabs {
  display: flex;
  width: 65%;
}
.custom-tabs .et_pb_tabs_controls li {
display: block;
width: 100%;
  border: 1px solid #d9d9d9;
  margin-bottom: 5px;
}

.custom-tabs .et_pb_tabs_controls li:not(.et_pb_tab_active):last-child {
border-right: 1px solid #d9d9d9;
}

.custom-tabs .et_pb_tabs_controls li a {
   display: block;
	width: 100%;
  padding: 15px 30px ;
  font-size: 15px;
}

.custom-tabs ul.et_pb_tabs_controls:after {
content: none;
}

.custom-tabs .et_pb_tab {
    padding: 0 30px;
}
@media(max-width:767px){
.custom-tabs ul.et_pb_tabs_controls.clearfix {
  float: left;
  width: 100%;
  display: inherit;
}
.custom-tabs .et_pb_all_tabs {
  display: flex;
  width: 100%;
}
.custom-tabs .et_pb_tab.et_pb_tab.clearfix.et-pb-active-slide {
  border-left: 0px solid #d9d9d9;
}
	

}

/* calendar styling */

/* previous events button */
#tribe-events-content a, .tribe-events-event-meta a {
    color: #ffffff;
}

/* event description archive text */
#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p {
    font-size: 22px;
    font-weight: 300;
}


#tribe-events-content a, .tribe-events-event-meta a {
    color: #333;
}

.tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details {
    font-weight: 300;
    font-style: italic;
	font-size:16px;
}

.tribe-event-schedule-details {
		font-size:16px;
}

.tribe-events-sub-nav li a {
    background: #fff;
}

.pbgoverlay .et_parallax_bg::before { 
	background-color: rgba(49, 53, 107, 0.60); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; 
}

h1 {
   font-family: Bree, sans-serif !important;
}

h2 {
   font-family: proxima-nova, sans-serif !important;
   font-weight: bold !important;
}

h3 {
   font-family: Bree, sans-serif !important;
   text-transform: uppercase !important;
}

p {
   font-family: proxima-nova, sans-serif !important;
}

.tribe-events-list-separator-month::after {
    border-bottom: 1px solid #4978A1 !important;

}

#top-menu li {
	font-family: Bree, sans-serif !important;
	font-size: 18px !important;
}

/* Divi secondary menu customizations */
@media (min-width: 980px) {
#top-header .container {padding: 0 !important;}
#et-secondary-menu {float: none;}
#et-secondary-nav li {margin-right: 0;}
#et-secondary-nav li a {padding: 0.75em 1em;}
#et-secondary-nav {width: 100%;text-align: right;}
/* Add the class'left' to any menu item to float it to the left of the menu */
#et-secondary-nav li.left {float: left;}
#et-secondary-nav li.cta {
	background: #587c54;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}
}

@media(max-width:767px){
	.checkbox-tables table,
	.checkbox-tables thead,
	.checkbox-tables tbody,
	.checkbox-tables th,
	.checkbox-tables td,
	.checkbox-tables tr {
		display:block;
	}
}

@media (max-width: 1082px) {
 #et_mobile_nav_menu {
 display: block;
 }
 
#top-menu {
 display: none;
 }
 }


